applicationType: function
defaultPackage: fabric.search
testFramework: kotest
sourceLanguage: kotlin
buildTool: gradle_kotlin
features: [annotation-api, app-name, aws-lambda, gradle, kotest, kotlin, logback, readme, shade, yaml]
